
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "SmaFingerDemo", "SmaFingerDemo.vbproj", "{3EB62A2F-FF9C-461B-A000-8671DD4F7E4F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3EB62A2F-FF9C-461B-A000-8671DD4F7E4F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3EB62A2F-FF9C-461B-A000-8671DD4F7E4F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3EB62A2F-FF9C-461B-A000-8671DD4F7E4F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3EB62A2F-FF9C-461B-A000-8671DD4F7E4F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
